
                                AUDIOLOGY TEST CASES
                                --------------------

;; These are test cases for the knowledge base in baylor_base.lisp.  With
  the given features, Protos usually finds the correct case.  Unfortunately,
  since these were test cases from the Prolog version, not all of the cases
  classify correctly.  If you try these cases, be sure to set Protos to the
  performance mode by setting Learning (vs. performance) to nil in the
  control menu. 


case ( 1)  cochlear_age

features:
---------
  age_gt_60  m_m_sn  (bone unmeasured)  (air mild)  (speech good) 
  (tymp a)  (static normal)  (ar_u normal)  (ar_c normal)  (o_ar_u normal) 
  (o_ar_c normal) 


case ( 2)  cochlear_age

features:
---------
  age_gt_60  m_m_sn  (bone unmeasured)  (air mild)  (speech good) 
  (tymp a)  (static normal)  (ar_u normal)  (ar_c normal)  (o_ar_u normal) 
  (o_ar_c normal) 


case ( 3)  cochlear_age_and_noise

features:
---------
  age_gt_60  mod_sn_gt_3k  (history noise)  (bone unmeasured)  (air normal) 
  (speech good)  (tymp a)  (static normal)  (ar_u normal)  (ar_c normal) 
  (o_ar_u normal)  (o_ar_c normal) 


case ( 4)  cochlear_age_and_noise

features:
---------
  age_gt_60  mod_sn_gt_1k  (history noise)  notch_at_4k  (bone unmeasured) 
  (air mild)  (speech unmeasured)  (tymp a)  (static normal)  (ar_u normal) 
  (ar_c normal)  (o_ar_u normal)  (o_ar_c normal) 


case ( 5)  cochlear_age

features:
---------
  age_gt_60  m_m_sn_gt_2k  (bone unmeasured)  (air mild)  (speech normal) 
  (tymp a)  (static normal)  (ar_u normal)  (ar_c normal)  (o_ar_u normal) 
  (o_ar_c normal) 


case ( 6)  cochlear_age

features:
---------
  age_gt_60  m_sn_gt_2k  (bone unmeasured)  (air mild)  (speech very_good) 
  (tymp a)  (static normal)  (ar_u normal)  (ar_c normal)  (o_ar_u normal) 
  (o_ar_c normal) 


case ( 7)  cochlear_age

features:
---------
  age_gt_60  m_m_sn_gt_2k  (bone unmeasured)  (air mild)  (speech good) 
  (tymp a)  (static normal)  (ar_u normal)  (ar_c normal)  (o_ar_u normal) 
  (o_ar_c normal) 


case ( 8)  cochlear_age

features:
---------
  age_gt_60  m_m_sn_gt_2k  (bone unmeasured)  (air mild)  (speech good) 
  (tymp a)  (static normal)  (ar_u normal)  (ar_c normal)  (o_ar_u normal) 
  (o_ar_c normal) 


case ( 9)  cochlear_poss_noise

features:
---------
  m_sn_gt_4k  (history noise)  notch_at_4k  (bone unmeasured)  (air normal) 
  (speech normal)  (tymp a)  (static normal)  (ar_u normal)  (ar_c normal) 
  (o_ar_u normal)  (o_ar_c normal) 


case (10)  cochlear_poss_noise

features:
---------
  m_sn_gt_2k  (history noise)  (bone unmeasured)  (air normal)  (speech very_good) 
  (tymp a)  (static normal)  (ar_u normal)  (ar_c normal)  (o_ar_u normal) 
  (o_ar_c normal) 


case (11)  mixed_cochlear_unk_fixation

features:
---------
  mod_sn  (history noise)  (history roaring)  (bone mild)  (air moderate) 
  (speech very_good)  (tymp as)  (static normal)  (ar_u absent)  (ar_c absent) 
  (o_ar_u absent)  (o_ar_c absent) 


case (12)  mixed_cochlear_unk_fixation

features:
---------
  mod_sn  (history noise)  (history roaring)  (bone mild)  (air moderate) 
  (speech good)  (tymp as)  (static normal)  (ar_u absent)  (ar_c absent) 
  (o_ar_u absent)  (o_ar_c absent) 


case (13)  cochlear_poss_noise

features:
---------
  m_sn_gt_2k  (history noise)  notch_at_4k  (history ringing)  (bone normal) 
  (air normal)  (speech normal)  (tymp a)  (static normal)  (ar_u absent) 
  (ar_c elevated)  (o_ar_u elevated)  (o_ar_c elevated) 


case (14)  cochlear_poss_noise

features:
---------
  s_sn_gt_2k  (history noise)  (history ringing)  (bone normal)  (air normal) 
  (speech very_good)  (tymp a)  (static normal)  (ar_u elevated)  (ar_c elevated) 
  (o_ar_u absent)  (o_ar_c elevated) 


case (15)  cochlear_age

features:
---------
  age_gt_60  m_sn_gt_4k  (bone unmeasured)  (air normal)  (speech very_good) 
  (tymp a)  (static normal)  (ar_u normal)  (ar_c normal)  (o_ar_u normal) 
  (o_ar_c normal) 


case (16)  cochlear_age

features:
---------
  age_gt_60  m_sn_gt_6k  (bone unmeasured)  (air normal)  (speech good) 
  (tymp a)  (static normal)  (ar_u normal)  (ar_c normal)  (o_ar_u normal) 
  (o_ar_c normal) 


case (17)  normal_ear

features:
---------
  (history ringing)  (bone normal)  (air normal)  (speech normal)  (tymp a) 
  (static normal)  (ar_u normal)  (ar_c absent)  (o_ar_u absent)  (o_ar_c absent) 


case (18)  mixed_cochlear_unk_fixation

features:
---------
  m_cond_lt_1k  m_sn_gt_1k  (history ringing)  (bone mild)  (air mild) 
  (speech normal)  (tymp as)  (static normal)  (ar_u absent)  (ar_c absent) 
  (o_ar_u normal)  (o_ar_c absent)  airBoneGap 


case (19)  cochlear_age

features:
---------
  age_gt_60  m_sn_gt_2k  (bone unmeasured)  (air mild)  (speech normal) 
  (tymp a)  (static normal)  (ar_u normal)  (ar_c normal)  (o_ar_u normal) 
  (o_ar_c normal) 


case (20)  cochlear_age

features:
---------
  age_gt_60  m_sn_gt_2k  (bone unmeasured)  (air mild)  (speech good) 
  (tymp a)  (static normal)  (ar_u normal)  (ar_c normal)  (o_ar_u normal) 
  (o_ar_c normal) 


case (21)  cochlear_age

features:
---------
  age_gt_60  m_s_sn_gt_1k  (bone mild)  (air mild)  (speech good) 
  (tymp a)  (static normal)  (ar_u elevated)  (ar_c absent)  (o_ar_u absent) 
  (o_ar_c elevated) 


case (22)  mixed_cochlear_age_fixation

features:
---------
  age_gt_60  mod_s_mixed  (bone moderate)  (air moderate)  (speech good) 
  (tymp as)  (static normal)  (ar_u absent)  (ar_c elevated)  (o_ar_u elevated) 
  (o_ar_c absent)  airBoneGap 


case (23)  normal_ear

features:
---------
  (history ringing)  (bone normal)  (air normal)  (speech normal)  (tymp a) 
  (static normal)  (ar_u normal)  (ar_c absent)  (o_ar_u absent)  (o_ar_c absent) 


case (24)  mixed_cochlear_unk_fixation

features:
---------
  mod_mixed  (history ringing)  (bone mild)  (air moderate)  (speech normal) 
  (tymp as)  (static normal)  (ar_u absent)  (ar_c absent)  (o_ar_u normal) 
  (o_ar_c absent)  airBoneGap 


case (25)  cochlear_age_and_noise

features:
---------
  age_gt_60  m_p_sn_gt_2k  (history noise)  (bone unmeasured)  (air mild) 
  (speech very_poor)  (tymp a)  (static normal)  (ar_u elevated)  (ar_c elevated) 
  (o_ar_u normal)  (o_ar_c elevated) 


case (26)  cochlear_age_and_noise

features:
---------
  age_gt_60  m_p_sn_gt_2k  (history noise)  notch_at_4k  (bone unmeasured) 
  (air normal)  (speech very_poor)  (tymp as)  (static normal)  (ar_u normal) 
  (ar_c elevated)  (o_ar_u elevated)  (o_ar_c elevated) 


